$('#all_attributes').html('<%= escape_javascript(render :partial => 'form') %>');
//$(.splitcontent).style("display", "block")
<% if User.current.allowed_to?(:log_time, @issue.project) %>
  $('#log_time').show();
<% else %>
  $('#log_time').hide();
<% end %>
